@charset "utf-8";

#anyidc button,
#anyidc input,
#anyidc pre,
#anyidc select,
#anyidc table,
#anyidc textarea {font-family:'Pretendard GOV', 'Malgun Gothic', '맑은 고딕', Dotum, '돋움', sans-serif; font-weight:400; line-height:1.5; color:var(--iw-gray-90); letter-spacing:0;}

/* .conts-area.login-type {min-height:60rem;} */

.auth-inner.type-short {width:124.8rem; margin:0 auto; padding:0 2.4rem;}

@media only screen and (max-width:1248px) {
	.conts-area.login-type {min-height:auto;}
	.auth-inner.type-short {width:100%; padding:0 1.6rem;}
}

.auth-inner.type-short .tit-conts-area {margin-top:2.4rem;}
.tit-conts-area .h-txt {margin-top:1.6rem; font-weight:400;}


.conts-area .tit-wrap {row-gap:0rem;}


/* sso 체크박스 reset */
#anyidc.thema_04 .certify-opt-tit .form-switch {display:inline-flex; align-items:center;}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox] ~ i {height:2.4rem;}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox] ~ i:before {position:absolute; /*left:0.2rem; top:50%; transform:translateY(-50%);*/ width:2rem; height:2rem; border-radius:4rem; border:0; background:url('https://static.gov.kr/content/images/common/bg/bg-switch.svg') no-repeat 0 0; background-size:100% auto; -webkit-transition:all .3s; transition:all .3s}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox] ~ i:after {width:4rem; height:2.4rem; border-radius:4rem; background-color:var(--iw-gray-50);}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox] ~ label {z-index:1; margin-left:-4rem; padding-left:4.8rem; font-size:var(--iw-fz-b-lg);}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox]:checked ~ i:before {position:absolute; left:1.9rem; background-image:url('https://static.gov.kr/content/images/common/bg/bg-switch-on.svg');}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox]:checked ~ i:after {background-color:var(--iw-primary);}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox]:disabled ~ i:before {background-color:rgba(0,0,0,0); background-image:url('https://static.gov.kr/content/images/common/bg/bg-switch-dis.svg');}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox]:disabled ~ i:after {background-color:var(--iw-gray-20);}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox]:disabled ~ label {color:var(--iw-gray-40); cursor:inherit;}
#anyidc.thema_04 .certify-opt-tit .form-switch [type=checkbox]:focus-visible ~ label {outline-offset:0.4rem; outline:0.2rem solid var(--iw-primary); border-radius:0.2rem;}

@media only screen and (max-width:767px) {
	.conts-area {padding-top:0;}
	
	#anyidc.thema_04 .form-switch {
		position:absolute;
		top:0.3rem;
		padding-top:0 !important;
		right:5px
	}
}

#anyidc.certify-sel-wrap.type-arrow.thema_04 .tab-area .certify-type {margin-top:2.4rem !important; }

#anyidinfo.tit-wrap {margin:2.4rem 0 1.6rem 0; border:1px solid #ff0000;}
#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-opt-tit {color:var(--iw-gray-95); font-size:var(--iw-fz-sm);}


#anyidc .join-member-bn-wrap {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	gap:0 0.4rem;
	color:var(--iw-gray-95);
}


#anyidc .join-member-bn-wrap .txt-desc {
	font-weight:700;
	color:var(--iw-gray-95);
	font-size:var(--iw-fz-b-sm);
}

#anyidc .join-member-bn-wrap .btn-wrap .btn-txt {
	height:4.8rem;
	padding:0 0.8rem !important;
	color:inherit;
	border:0;
	background-color:inherit;
	font-size:var(--iw-fz-b-sm);
}

#anyidc.thema_04 .btn-txt.sm[class*=ico-]:after,
#anyidc.thema_04 .btn-txt.sm[class*=ico-]:before {width:2rem; height:2rem;}

#anyidc.thema_04 .tab.full .btn-tab {height:5.6rem !important; font-size:var(--iw-fz-b-lg) !important;} /* app.css 에 important 들어가 있음. */
#anyidc.thema_04 .tab.fill.full .active .btn-tab:focus {outline:2px solid #fff; outline-offset:-4px;}




#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type {
	max-width:100%;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-ms-flex-direction:row;
	flex-direction:row;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-column-gap:2.4rem;
	-moz-column-gap:2.4rem;
	column-gap:2.4rem;
	row-gap:2.4rem;
	margin-top:2.4rem !important;
}

#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li {
	max-width:unset;
	width:calc((100% - 4.8rem) / 3);
}

#anyidc .login_type:focus,
#anyidc .login_type:hover,
#anyidc .login_type:visited {
	text-decoration:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	outline:none;
}


#anyidc.certify-sel-wrap.thema_04 .certify-type > li {
	display:flex;
	align-items:flex-start;
	justify-content:flex-start;
	flex-direction:row;
	flex-direction:column;
	position:relative;
	padding:0;
	background-color:#f8f8f8;
	border:1px solid #e4e4e4;
	border-radius:12px;
}


#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type>li .login-link {
	position:relative;
	padding:3.2rem;
	flex:1;
	border-radius:1.2rem;
}

#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li .type-tit {position:relative; padding-left:4.6rem; padding-right:2.4rem; font-size:var(--iw-fz-b-md);}

#anyidc.certify-sel-wrap.thema_04 .certify-type > li .type-desc {margin-top:1.2rem; padding-right:0; color:var(--iw-gray-70); font-size:var(--iw-fz-b-md);}


#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li .login-link:after,
#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li .login-link:before {
	content:"";
	position:absolute;
	top:2.8rem;
	left:3.2rem;
	width:3.2rem;
	height:3.2rem;
	background-repeat:no-repeat;
	background-position:50%;
	background-size:3.2rem;
}
#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li .login-link:after {
	left:inherit;
	right:2.8rem;
	top:2.8rem;
}



/* any id 타이틀 */
#anyidc.certify-sel-wrap.thema_04 .certify-type > li .type-tit {color:var(--iw-gray-95);}

/* any id 링크 영역 */
#anyidc.certify-sel-wrap.thema_04 .certify-type > li .login-link:hover,
#anyidc.certify-sel-wrap.thema_04 .certify-type > li .login-link:focus-visible {outline-offset:-0.2rem; outline:0.2rem solid var(--iw-primary); border-radius:1.2rem;}


.auth-inner .certify-sel-wrap:not(.type2) .certify-type > li .type-desc {letter-spacing:0; }

.auth-inner .certify-sel-wrap.type-arrow .tit-wrap {margin:2.4rem 0 1.6rem 0;}
.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .type-tit {position:relative; padding-left:4.4rem; padding-right:2.4rem; color:var(--iw-gray-95); font-size:var(--iw-fz-b-md);}

/* 이용기관 로그인 */
.auth-inner .certify-sel-wrap.type-arrow .tit-wrap .certify-opt-tit {flex-shrink:0; margin-top:0; color:var(--iw-gray-95); font-size:var(--iw-fz-sm); font-weight:700;}

.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .login-link {position:relative; flex:1; padding:3.2rem;}
.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .login-link:before {content:""; position:absolute; left:3.2rem; top:2.8rem; width:3.2rem; height:3.2rem; background-position:50%; background-repeat:no-repeat; background-size:3.2rem;}

.auth-inner .certify-type {display:flex; flex-wrap:wrap; gap:2.4rem;}
.auth-inner .certify-type > li {display:flex; width:calc((100% - 4.8rem) / 3); }
.auth-inner .certify-type > li .login-link {position:relative; text-decoration:none; border-radius:1.2rem; border:0.1rem solid #e4e4e4; background-color:#f8f8f8;}
.auth-inner .certify-type > li .login-link:after {content:''; display:block; position:absolute; left:inherit; right:2.8rem; top:2.8rem; width:3.2rem; height:3.2rem; background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0ibm9uZSI+PHBhdGggc3Ryb2tlPSIjMkQyRDJEIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS13aWR0aD0iMS42IiBkPSJNOS41NjMgMTguMjUgMTYuNDM2IDEyIDkuNTYzIDUuNzUiLz48L3N2Zz4=);  background-size:3.2rem;}

.auth-inner .certify-type > li.id .login-link:before {background-image:url('https://static.gov.kr/content/images/common/ico/ico-certification-password.svg');}
.auth-inner .certify-type > li.indiv .login-link:before {background-image:url('https://static.gov.kr/content/images/common/ico/ico-human.svg');}
.auth-inner .certify-type > li.corp .login-link:before {background-image:url('https://static.gov.kr/content/images/common/ico/ico-building.svg');}
.auth-inner .certify-type > li.bio-face .login-link:before {background-image:url('https://static.gov.kr/content/images/common/ico/ico-bio-face.svg');}


.auth-inner .certify-sel-wrap:not(.type2) .certify-type > li .type-desc {color:var(--iw-gray-70); font-size:var(--iw-fz-b-md); letter-spacing:0; margin-top:1.2rem; padding-right:48px;}
.auth-inner .certify-sel-wrap:not(.type2) .certify-type > li .login-link:hover,
.auth-inner .certify-sel-wrap:not(.type2) .certify-type > li .login-link:focus-visible {outline-offset:-0.2rem; outline:0.2rem solid var(--iw-primary); border-radius:1.2rem;}




@media only screen and (max-width:767px) {
	.auth-inner .certify-type {gap:1.6rem;}

	#anyidc.certify-sel-wrap.type-arrow.thema_04 .tab-area .certify-type {margin-top:1.6rem !important;}

	#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type>li .login-link {padding:1.6rem;}


	#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type {column-gap:1.6rem; row-gap:1.6rem; margin-top:1.6rem !important;}
	#anyidc.certify-sel-wrap.type-arrow.thema_04 .tit-wrap {padding:0 0 1.6rem 0 !important;}

	#anyidc.thema_04 .tab-area.layer {margin-top:0 !important; padding-top:0 !important;}

	#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li {
		max-width:unset;
		width:calc((100% - 1.6rem) / 2);
		max-height:none;
	}

	.auth-inner .certify-sel-wrap:not(.type2) .certify-type > li {width:calc((100% - 1.6rem) / 2) !important; padding:0;}

	#anyidc.thema_04 .join-member-bn-wrap-column {
		flex-direction:column;
		row-gap:1.6rem;
		margin-top:1.6rem;
	}

	#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li .login-link:before {
		display:block;
		content:"";
		position:static;
		top:2.8rem;
		left:3.2rem;
		width:3.2rem;
		height:3.2rem;
		margin:0 auto;
		background-repeat:no-repeat;
		background-position:50%;
		background-size:3.2rem;
	}
	#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li .login-link:after {display:none;}

	#anyidc.certify-sel-wrap.type-arrow.thema_04 .certify-type > li .type-tit {display:block; margin-top:0.8rem; padding:0; word-break:keep-all;}

	.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .login-link:before {
		display:block;
		content:"";
		position:static;
		width:3.2rem;
		height:3.2rem;
		margin:0 auto;
	}

	.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .login-link {padding:1.6rem;}
	.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .login-link:after {display:none;}
	.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .type-tit {position:relative; margin-top:0.8rem; padding:0; font-size:var(--iw-fz-b-md); text-align:center;}
	.auth-inner .certify-sel-wrap.type-arrow .certify-type > li .type-desc.pc-only {display:none;}
}

/* 간편인증 dim */
#bgScrn {left:0; top:0;}